MediaWiki:Common.css: Perbedaan antara revisi

Dari Indonesia Online
Tidak ada ringkasan suntingan
Tidak ada ringkasan suntingan
Baris 2: Baris 2:


body { font-family: "Arial"; }
body { font-family: "Arial"; }
#footer-places-privacy { display: none; }
#footer-places-about { display: none; }
#footer-places-disclaimer { display: none; }
#footer-info { display: none; }
#footer-info { display: none; }
#footer-places { display: none; }
#ca-talk { display:none!important; }

Revisi per 23 Maret 2024 22.14

/* CSS yang ada di sini akan diterapkan pada semua kulit. */

body { font-family: "Arial"; }
#footer-places-privacy { display: none; }
#footer-places-about { display: none; }
#footer-places-disclaimer { display: none; }
#footer-info { display: none; }
#ca-talk { display:none!important; }